.hero-section h1 {
  font-weight: 200;
  font-size: 105px;
  line-height: 100px;
  letter-spacing: 0px;
  margin: 0;
}

.hero-section h4 {
  font-weight: 300;
  font-size: 24px;
  line-height: 30px;
  letter-spacing: 0px;
  margin: 0;
}

.hero-section {
  background-color: #f3f3f3;
}

.hero-section {
  padding-top: 135px;
  position: relative;
  overflow: hidden;
  padding-bottom: 135px;
}

.hero-inner-oval {
  content: "";
  position: absolute;
  bottom: -250px;
  background-image: url(/assets/icons/shadow.svg);
  width: 100%;
  height: 500px;
  background-position: top;
  background-repeat: no-repeat;
  background-size: cover;
}

.hero-top {
  display: flex;
  align-items: center;
}

.hero-top img {
  max-width: 800px;
  margin-left: 43%;
}

.hero-col-one {
  width: 430px;
}

.hero-col-two {
  width: calc(100% - 430px);
  display: flex;
  right: 30%;
}

.devider-vertical {
  width: 1px;
  height: 85px;
  background-color: #00d5a6;
  margin: 14px 0px;
  display: block;
}

.hero-blocks {
  margin-top: 80px;
  display: flex;
  gap: 14px;
  align-items: center;
  justify-content: center;
}

.hero-block-box {
  width: 100%;
  height: 276px;
  max-width: 471px;
  background-image: url(/assets/icons/fileimg.svg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  display: flex;
  padding-left: 65px;
  padding-right: 100px;
  padding-top: 79px;
  font-weight: 300;
  font-size: 18px;
  line-height: 30px;
  letter-spacing: 0px;
}

.get-offer-btn {
  padding: 25px 60px;
  border: none;
  outline: none;
  cursor: pointer;
  position: relative;
  z-index: 1;
  border-radius: 25px;
  background: linear-gradient(180deg, rgba(0, 213, 166, 0.25) 0%, #00d5a6 100%);
  text-align: center;
  line-height: 15px;
  font-weight: 500;
  font-size: 20px;
  line-height: 30px;
  letter-spacing: 0px;
  display: block;
  color: #fff;
  margin: auto;
  width: fit-content;
  margin-top: 40px;
}

.get-offer-btn:hover {
  color: #fff;
}

.border-btn-green::before {
  content: "";
  position: absolute;
  inset: 1px;
  border-radius: calc(25px - 1px);
  background: #fff;
  z-index: -1;
}

.border-btn-green::after {
  content: attr(data-text);
  font-weight: 600;
  font-size: 14px;

  background: linear-gradient(90deg, #00d5a6 0%, #3f74e2 100%);
  -webkit-background-clip: text;
  background-clip: text;
  color: transparent;
}

.our-services {
  padding-bottom: 240px;
  padding-top: 114px;
}

.our-services .services-subtitle {
  width: 640px;
  border-bottom: 1px solid #00d5a6;
  padding-bottom: 30px;
  font-weight: 700;
  font-size: 24px;
  line-height: 30px;
  letter-spacing: 0px;
  margin-left: auto;
  text-align: end;
}

.our-services .services-title {
  font-weight: 300;
  font-size: 64px;
  line-height: 75px;
  letter-spacing: 2px;
  color: #00d5a6;
  padding-bottom: 32px;
  width: 80%;
  border-bottom: 1px solid #00d5a6;
  padding-top: 92px;
  position: relative;
  margin-bottom: 95px;
}

.our-services .services-title:before {
  content: "";
  display: block;
  position: absolute;
  width: 30px;
  height: 30px;
  background-image: url(/assets/icons/footer-icon.svg);
  background-repeat: no-repeat;
  background-size: contain;
  top: 0;
  left: 0;
}
.our-services .container {
  max-width: 1468px;
  margin: auto;
}
.our-services .service-image img {
  height: 73px;
}

.services-grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: repeat(3, 1fr);
  grid-column-gap: 25px;
  grid-row-gap: 25px;
}

.service-box .service-title {
  font-weight: 700;
  font-style: Bold;
  font-size: 36px;
  line-height: 39px;
  letter-spacing: 0px;
  margin-top: 27px;
  margin-bottom: 64px;
}

.service-box .service-desc {
  font-weight: 300;
  font-size: 20px;
  line-height: 30px;
  letter-spacing: 0px;
  margin-bottom: 53px;
}

.service-box {
  padding-top: 106px;
  padding-left: 82px;
  padding-bottom: 67px;
  padding-right: 137px;
  background: #f3f3f3;
  border-radius: 11px;

  height: 100%;
  display: flex;
  flex-direction: column;
}

.service-box-wrap {
  padding: 1px;
  border-radius: 11px;
  background: linear-gradient(90deg, #00d5a6 0%, #74e1ff 100%);
}

.service-box-wrap {
  position: relative;
  background: #fff;
  border-radius: 18px;
  overflow: hidden;

  clip-path: polygon(
    0 0,
    100% 0,
    100% calc(100% - 70px),
    calc(100% - 70px) 100%,
    0 100%
  );
}

.service-box-wrap::before {
  content: "";
  position: absolute;
  inset: 0;
  padding: 1px;
  border-radius: inherit;

  background: linear-gradient(90deg, #00d5a6 0%, #74e1ff 100%);

  clip-path: polygon(
    0 0,
    100% 0,
    100% calc(100% - 70px),
    calc(100% - 70px) 100%,
    0 100%
  );

  -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
  -webkit-mask-composite: xor;
  mask-composite: exclude;

  pointer-events: none;
}

.service-box-wrap::after {
  border-bottom: 1px solid #74e1ff;
}
.service-box-wrap::after {
  content: "";
  position: absolute;
  bottom: 0;
  right: 0;
  width: 140px;
  height: 80px;
  transform-origin: bottom right;
  transform: rotate(-45deg) translate(50px, -49.5px);
}

.service-link {
  display: flex;
  justify-content: center;
  margin-top: auto;
}
.service-link a {
  position: relative;
  display: inline-block;
  padding: 12px 70px;
  background: #fff;
  color: #00d5a6;
  text-decoration: none;
  border-radius: 11px;
  overflow: hidden;
  font-weight: 400;
  font-size: 16px;

  letter-spacing: 0px;
}

.service-link a::before {
  content: "";
  position: absolute;
  inset: 0;
  padding: 1px;
  border-radius: inherit;

  background: linear-gradient(90deg, #00d5a6 0%, #74e1ff 100%);

  -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
  -webkit-mask-composite: xor;
  mask-composite: exclude;

  pointer-events: none;
}

.why-horuc {
  padding-bottom: 190px;
  padding-top: 239px;
  background-color: #f3f3f3;
}

.why-horuc .why-horuc-title {
  font-weight: 200;
  font-size: 128px;
  line-height: 145px;
  letter-spacing: 2px;
  display: flex;
  align-items: center;
  column-gap: 170px;
  row-gap: 40px;
}

.why-horuc .why-bg-img {
  max-width: 1053px;
  margin-left: auto;
  display: block;
  margin-top: -100px;
  margin-bottom: -200px;
}

.why-horuc .why-title {
  font-weight: 300;
  font-size: 36px;
  line-height: 39px;
  letter-spacing: 0px;
  margin-bottom: 40px;
}

.why-horuc .why-text {
  font-weight: 300;
  font-size: 24px;
  line-height: 30px;
  letter-spacing: 0px;
}

.why-info-wrap {
  max-width: 700px;
  padding: 28px;
  border-left: 1px solid #00d5a6;
  padding-left: 63px;
}

.why-info-wrap.margin-left-block {
  margin-left: 80px;
  margin-bottom: 100px;
}

.why-info-wrap.center-why {
  margin: auto;
}

.how-we-work {
  background-color: #f6fffc;
  padding-top: 187px;
  padding-bottom: 219px;
}

.how-work-title {
  margin-bottom: 35px;
  font-weight: 200;
  font-size: 128px;
  line-height: 145px;
  letter-spacing: 2px;
}

.work-box {
  padding-top: 89px;
  padding-left: 58px;
  padding-bottom: 89px;
  padding-right: 16px;
  background: #ffffff94;

  border-radius: 11px;

  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.work-box-wrap {
  padding: 1px;
  border-radius: 11px;
  background: linear-gradient(90deg, #00d5a6 0%, #74e1ff 100%);
  max-width: 700px;
  height: 310px;
}

.work-box-wrap {
  position: relative;
  background: #fff;
  border-radius: 18px;
  overflow: hidden;

  clip-path: polygon(
    0 0,
    100% 0,
    100% calc(100% - 70px),
    calc(100% - 70px) 100%,
    0 100%
  );
}

.work-box-wrap::before {
  content: "";
  position: absolute;
  inset: 0;
  padding: 1px;
  border-radius: inherit;

  background: linear-gradient(90deg, #00d5a6 0%, #74e1ff 100%);

  clip-path: polygon(
    0 0,
    100% 0,
    100% calc(100% - 70px),
    calc(100% - 70px) 100%,
    0 100%
  );

  -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
  -webkit-mask-composite: xor;
  mask-composite: exclude;

  pointer-events: none;
}

.work-box-wrap::after {
  border-bottom: 1px solid #74e1ff;
}
.work-box-wrap::after {
  content: "";
  position: absolute;
  bottom: 0;
  right: 0;
  width: 140px;
  height: 80px;
  transform-origin: bottom right;
  transform: rotate(-45deg) translate(50px, -49.5px);
}

.seperator-dots {
  width: 10px;
  height: 49px;
  background-image: url(/assets/icons/seperator-dots.svg);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  z-index: 99;
  margin-left: 60%;
  margin-top: -5px;
  margin-bottom: -5px;
}

.work-info-boxes {
  display: flex;
  flex-direction: column;
  position: relative;
  width: fit-content;
  justify-content: flex-end;
}

.work-info-points {
  width: 40%;
}

.work-wrap-boxes {
  display: flex;
  justify-content: space-between;
  padding-right: 60px;
}

.work-info-points .work-number {
  font-weight: 100;
  font-size: 128px;
  line-height: 120px;
  letter-spacing: 0px;
  color: #00d5a6;
  margin-bottom: 21px;
  text-align: end;
  padding-right: 40px;
}

.work-info-points .work-point-title {
  font-weight: 300;
  font-size: 36px;
  line-height: 39px;
  letter-spacing: 0px;
  margin-bottom: 6px;
}

.work-info-points .work-point-text {
  font-weight: 300;
  font-size: 20px;
  line-height: 30px;
  letter-spacing: 0px;
}

.work-info-points {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: repeat(2, 1fr);
  grid-column-gap: 70px;
  grid-row-gap: 61px;
}

.work-point {
  border-right: 1px solid #00d5a6;
  padding-right: 20px;
}

.work-points-img {
  margin-top: 70px;
  width: 100%;
}

.work-desc {
  font-weight: 300;
  font-size: 20px;
  line-height: 30px;
  letter-spacing: 0px;
}

@media only screen and (max-width: 1400px) {
  .hero-top img {
    max-width: 520px;
    margin-left: auto;
    width: 100%;
  }
  .hero-col-two {
    width: calc(100% - 0px);
    display: flex;
    right: 30%;
  }
  .hero-col-one {
    width: 430px;
    min-width: 430px;
  }
  .hero-block-box {
    width: 100%;
    height: 310px;
    max-width: 471px;
    background-image: url(/assets/icons/fileimg.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    display: flex;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 70px;
    padding-bottom: 30px;
    font-weight: 300;
    font-size: 18px;
    line-height: 30px;
    letter-spacing: 0px;
  }
  .service-box {
    padding-top: 60px;
    padding-left: 40px;
    padding-bottom: 50px;
    padding-right: 80px;
    background: #f3f3f3;
    border-radius: 11px;
    height: 100%;
    display: flex;
    flex-direction: column;
  }

  .our-services {
    padding-bottom: 140px;
    padding-top: 114px;
  }
  .work-wrap-boxes {
    display: flex;
    justify-content: space-between;
    padding-right: 0;
    gap: 20px;
  }
  .work-box-wrap {
    max-width: 500px;
  }
  .work-info-points {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(2, 1fr);
    grid-column-gap: 35px;
    grid-row-gap: 50px;
  }
  .work-info-points {
    width: 50%;
  }
  .why-info-wrap.margin-left-block {
    margin-left: 0;
    margin-bottom: 100px;
  }
  .why-horuc .why-horuc-title {
    font-weight: 200;
    font-size: 100px;
    line-height: 125px;
    letter-spacing: 2px;
    display: flex;
    align-items: center;
    column-gap: 60px;
    row-gap: 40px;
  }
  .how-work-title {
    margin-bottom: 35px;
    font-weight: 200;
    font-size: 100px;
    line-height: 125px;
    letter-spacing: 2px;
  }
  .why-horuc .why-bg-img {
    max-width: 784px;
    margin-left: auto;
    display: block;
    margin-top: -100px;
    margin-bottom: -200px;
  }
  .why-horuc {
    padding-bottom: 100px;
    padding-top: 90px;
    background-color: #f3f3f3;
  }
  .how-we-work {
    background-color: #f6fffc;
    padding-top: 100px;
    padding-bottom: 100px;
  }
}

@media only screen and (max-width: 1024px) {
  .hero-section h1 {
    font-weight: 200;
    font-size: 70px;
    line-height: 80px;
    letter-spacing: 0px;
    margin: 0;
  }
  .hero-blocks {
    margin-top: 80px;
    display: flex;
    gap: 14px;
    align-items: center;
    justify-content: center;
    flex-direction: column;
  }

  .work-wrap-boxes {
    display: flex;
    justify-content: space-between;
    padding-right: 0;
    gap: 60px;
    flex-direction: column;
  }
  .devider-vertical {
    width: 1px;
    height: 50px;
    background-color: #00d5a6;
    margin: 10px 0px;
    display: block;
  }
  .our-services .services-title {
    font-weight: 300;
    font-size: 55px;
    line-height: 55px;
    letter-spacing: 2px;
    color: #00d5a6;
    padding-bottom: 32px;
    width: 100%;
    border-bottom: 1px solid #00d5a6;
    padding-top: 70px;
    position: relative;
    margin-bottom: 70px;
  }
  .services-grid {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    grid-template-rows: repeat(3, 1fr);
    grid-column-gap: 25px;
    grid-row-gap: 25px;
  }
  .service-box .service-desc {
    font-weight: 300;
    font-size: 20px;
    line-height: 30px;
    letter-spacing: 0px;
    margin-bottom: 35px;
  }
  .service-box .service-title {
    font-weight: 700;
    font-style: Bold;
    font-size: 36px;
    line-height: 39px;
    letter-spacing: 0px;
    margin-top: 27px;
    margin-bottom: 30px;
  }
  .service-box {
    padding-top: 45px;
    padding-left: 30px;
    padding-bottom: 40px;
    padding-right: 60px;
    background: #f3f3f3;
    border-radius: 11px;
    height: 100%;
    display: flex;
    flex-direction: column;
  }
  .why-horuc .why-bg-img {
    max-width: 80%;
    margin-left: auto;
    display: block;
    margin-top: -100px;
    margin-bottom: -130px;
  }
  .why-horuc .why-horuc-title {
    font-weight: 200;
    font-size: 70px;
    line-height: 125px;
    letter-spacing: 2px;
    display: flex;
    align-items: center;
    column-gap: 60px;
    row-gap: 40px;
  }
  .why-info-wrap.center-why {
    margin: 0;
  }
  .why-info-wrap.margin-left-block {
    margin-left: 0;
    margin-bottom: 60px;
  }
  .how-work-title {
    margin-bottom: 35px;
    font-weight: 200;
    font-size: 70px;
    line-height: 100px;
    letter-spacing: 2px;
  }
  .work-box-wrap {
    max-width: 100%;
  }
  .work-info-points {
    width: 100%;
  }
}

@media only screen and (max-width: 768px) {
  .our-services .services-subtitle {
    width: 100%;
    border-bottom: 1px solid #00d5a6;
    padding-bottom: 30px;
    font-weight: 700;
    font-size: 24px;
    line-height: 30px;
    letter-spacing: 0px;
    margin-left: auto;
    text-align: end;
    margin-bottom: 25px;
  }
  .hero-top {
    display: flex;
    align-items: center;
    flex-direction: column;
  }
  .work-info-points {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    grid-template-rows: repeat(1, 1fr);
    grid-column-gap: 35px;
    grid-row-gap: 50px;
  }
  .hero-col-one {
    width: 100%;
    min-width: 100%;
  }
  .service-box {
    padding-top: 45px;
    padding-left: 30px;
    padding-bottom: 40px;
    padding-right: 30px;
    background: #f3f3f3;
    border-radius: 11px;
    height: 100%;
    display: flex;
    flex-direction: column;
  }
  .service-box .service-title {
    font-weight: 700;
    font-style: Bold;
    font-size: 24px;
    line-height: 30px;
    letter-spacing: 0px;
    margin-top: 27px;
    margin-bottom: 30px;
  }
  .service-box .service-desc {
    font-weight: 300;
    font-size: 17px;
    line-height: 25px;
    letter-spacing: 0px;
    margin-bottom: 35px;
  }
  .why-horuc .why-horuc-title {
    font-weight: 200;
    font-size: 55px;
    line-height: 77px;
    letter-spacing: 2px;
    display: flex;
    align-items: center;
    column-gap: 60px;
    row-gap: 40px;
    margin-bottom: 25px;
  }
  .why-horuc .why-bg-img {
    max-width: 80%;
    margin-left: auto;
    display: block;
    margin-top: -100px;
    margin-bottom: -60px;
  }
  .why-info-wrap {
    max-width: 700px;
    padding: 28px;
    border-left: 1px solid #00d5a6;
    padding-left: 30px;
  }
  .why-info-wrap.margin-left-block {
    margin-left: 0;
    margin-bottom: 40px;
  }
  .why-horuc .why-title {
    font-weight: 300;
    font-size: 30px;
    line-height: 36px;
    letter-spacing: 0px;
    margin-bottom: 40px;
  }
  .why-horuc .why-text {
    font-weight: 300;
    font-size: 20px;
    line-height: 26px;
    letter-spacing: 0px;
  }
  .how-we-work {
    background-color: #f6fffc;
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .how-work-title {
    margin-bottom: 35px;
    font-weight: 200;
    font-size: 50px;
    line-height: 100px;
    letter-spacing: 2px;
  }
  .our-services {
    padding-bottom: 60px;
    padding-top: 80px;
  }
  .why-horuc .why-bg-img {
    max-width: 80%;
    margin-left: auto;
    display: block;
    margin-top: -60px;
    margin-bottom: -50px;
  }
  .work-desc {
    font-weight: 300;
    font-size: 18px;
    line-height: 26px;
    letter-spacing: 0px;
  }
  .work-box {
    padding-top: 30px;
    padding-left: 30px;
    padding-bottom: 45px;
    padding-right: 20px;
    background: #ffffff94;
    border-radius: 11px;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
  .work-info-points .work-number {
    font-weight: 100;
    font-size: 90px;
    line-height: 100px;
    letter-spacing: 0px;
    color: #00d5a6;
    margin-bottom: 21px;
    text-align: end;
    padding-right: 40px;
  }
  .work-info-points .work-point-title {
    font-weight: 300;
    font-size: 30px;
    line-height: 35px;
    letter-spacing: 0px;
    margin-bottom: 6px;
  }
  .work-info-points .work-point-text {
    font-weight: 300;
    font-size: 18px;
    line-height: 26px;
    letter-spacing: 0px;
  }
}

@media only screen and (max-width: 480px) {
  .hero-section h1 {
    font-weight: 200;
    font-size: 50px;
    line-height: 60px;
    letter-spacing: 0px;
    margin: 0;
  }
  .hero-section h4 {
    font-weight: 300;
    font-size: 20px;
    line-height: 28px;
    letter-spacing: 0px;
    margin: 0;
    margin-bottom: 20px;
  }
  .our-services .services-title {
    font-weight: 300;
    font-size: 40px;
    line-height: 50px;
    letter-spacing: 2px;
    color: #00d5a6;
    padding-bottom: 32px;
    width: 100%;
    border-bottom: 1px solid #00d5a6;
    padding-top: 70px;
    position: relative;
    margin-bottom: 70px;
  }
  .why-horuc .why-horuc-title {
    font-weight: 200;
    font-size: 47px;
    line-height: 60px;
    letter-spacing: 2px;
    display: flex;
    align-items: center;
    column-gap: 60px;
    row-gap: 40px;
    margin-bottom: 25px;
  }
}
